
Redmine - Defect #10328

Issue custom field is too narrow in IE 8.0.6001.18702 but OK in Firefox 9.0.1 

2012-02-27 14:38 - John Wilcox

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 1.3.0

Description

I have defined a custom field for issues and configured it as a List with about 20 items. The longest Item is 51 characters. The field is

mandatory for every issue.

When using Firefox 9.0.1 every item is visible without any cutoffs even when the Firefox windows is really small. But this is not the

case with Microsoft Internet Explorer 8.0.6001.18702 - even when the windows is maximised on a 1920x1200 display the custom

field list items barely fit.

I am using the default theme (e.g. no "theme" at all).

Related issues:

Related to Redmine - Feature #34978: Add the list of supported browsers to do... Closed

History

#1 - 2012-02-27 15:54 - Jean-Philippe Lang

Could you attach a screenshot?

#2 - 2012-02-27 16:30 - John Wilcox

- File ie.PNG added

- File ffox.PNG added

Here you go.

#3 - 2012-03-08 16:38 - Etienne Massip

- Category set to UI

#4 - 2022-03-21 04:35 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Redmine no longer supports Internet Explorer (see #34978).

#5 - 2022-03-21 04:36 - Go MAEDA

- Related to Feature #34978: Add the list of supported browsers to docs and drop support for IE 11 added

Files

ie.PNG 24.3 KB 2012-02-27 John Wilcox

ffox.PNG 20.8 KB 2012-02-27 John Wilcox
